/* Legal 827 X 870  */

div.banner-alex{
	background-image: url('../../images/cover-atala.jpg')!important;
	height: 340px!important;
	
}

div#about-alex div.picture-chef{
	width: 100%;
	margin-top: 123px;
	position: relative;
}

div#about-alex div.picture-chef img.chef-alex{
	max-width: 100%;
	vertical-align: top;
    z-index: 1;	
    position: relative;
    left: -55px;
}

div#about-alex h1#chef{
	padding-top: 1em;
    position: absolute;
    right: 0.1em;
    text-indent: 1em;
    width: 847px;
    z-index: 0;
    padding-right: 32px;
    text-align: right;    
}

div#about-alex p.chef{
	width: 452px;
	position:absolute;
	right:0.3em;
	top:9em;	
	margin-top:0!important;
}

div#block2 div.images-block2,div#block3 div.images-block3{
	float: right;
    position: relative;
    text-align: right;
    z-index: 1;
}

div#block3 div.images-block3{
	position:absolute;
	top:-100px;
	left: -37px;
}

div#about-alex p.vida{
	width: 345px;
	position:absolute;
	top:6.3em;
	margin-top:0!important;
}


div#about-alex p.devolta{
    left: 584px;
    position: absolute;
    top: 320px;
    width: 345px;
    margin-top: 0!important;
}

div#about-alex p.atividades{
	width: 650px;
	float:left;
	
}

div#block3{
	height: 756px;margin: 0!important;
}

div#block2{
	min-height: 100px;
}

div#block2 div.block2_vida{
	position:absolute;
	top:385px;
	width: 343px;
	z-index: 1;
}

div#block2 div.block2_vida h1.vida_title{
	width: 343px;
}

div.ativadades{
	margin-top: 0;
	margin-bottom: 258px
}

div.ativadades img{
	max-width: 100%;
}

div.ativadades p{
	margin-top: 52px; margin-left: 17px
}

div.ativadades img{
	
	max-width: 100%;
}

h1.atividades{
	width: 326px;
	text-align: center;
	border-top: 3px double #AEAAA6;
	line-height: 70px; 
	height: 50px;
	float:left;
	margin-top: 80px!important
}

div.ativadades div.image{
	width: 32%;
	float:left;
	margin: 5px;
	
}

div#about-alex div#block4{
	display:none;
}

div.block2_vida h1.vida_title{
	padding-bottom: 0.7em!important;
	width: 335px!important;
	font-size: 1.8em!important;
	padding-top: 0.9em!important;
}

p.outros-descricao{
	width: 90%!important;
}

div.outro-fotos{
	margin-top: 30px;
	position: relative;
	width: 100%;
	text-align:center
}

div.outro-fotos div.image img{
	max-width: 100%;
}

div.outro-fotos div.image{
	width: 40%;
	float:left;
	margin-left:7%;
}

div.chef-footer{
	margin-bottom: 50px
}

div.chef-footer img{
	max-width: 100%;
}


@media only screen and (min-width:0 ) and (max-width: 1024px) {
	
	div#about-alex{
		width: 98%!important;
	}
	
	div#about-alex div.picture-chef img {
	    position: relative!important;
	    z-index: 1!important;
	}
	

	div#about-alex h1#chef {
	    width: 443px !important
	    z-index: 1;
	}
	
	div#about-alex p.chef {
	    right: 0!important;
	    z-index: 1!important;
	}	
	


	div#about-alex div.picture-chef img.block2_picture1 {
	    top: -623px !important;
	    
	}	
	

	div#about-alex div.picture-chef img.block2_picture2 {
	    left: -6px!important;
	    top: -1192px !important;
	    
	}		

	div#about-alex p.devolta {
	    top: -200px !important;
	}	
	
	div#block3 {
	    height: 388px!important;
	}	
	

	div#about-alex div.picture-chef img.block1_picture1 {
	    margin-left: 255px!important;
	}	
	
	div#block2 div.block2_vida h1.vida_title {
	    width: 323px !important;
	}	
	
	div#block2 div.block2_vida{
	     left: 0 !important;
	}	
	

	div#about-alex p.atividades {
	    width: 608px!important;
	}	
		
	div#about-alex p.vida {
	    width: 325px!important;
	}	
	
}

@media only screen and (min-width:0 ) and (max-width: 1006px) {
	div#about-alex div.picture-chef img.chef-alex {
	    left: 0!important;
	}
	
	
	div#about-alex h1#chef {
		width: 100%!important;
    	position:relative!important;
    	right:0!important;		
    	text-indent:0!important;
    	text-align: center;
    	padding-right: 0!important;
	}
	
	div#block2 div.block2_vida h1.vida_title {
	    width: 311px !important;
	    font-size: 1.3em !important;
	}
	
	div#about-alex p.chef {
	    position:relative!important;
	    right: 0!important;
	    text-align: center;
	    top: 10px!important;
	    width: 90%!important;
	}	
	
	div.chef-center{
		text-align: center!important;
	}
	
	img.chef-alex{
		margin: auto;
		-webkit-box-align:center;
		-webkit-box-pack:center;
		display:-webkit-box;
	}

	div#block2 div.images-block2, div#block3 div.images-block3 {
	    width: 70%!important;
	}	
	
	div#block3 div.images-block3 {
	    left: 8px!important;
	    top: -86px!important;
	}	

	div#block2 div.block2_vida {
	    left: 17px !important;
	}	
	
	div#block2 div.block2_vida {
	    top: 357px!important;
	}	
	
	div#block3 {
	    height: 512px !important;
	}
	
	div#about-alex p.devolta {
    	left: 577px!important;
    	top: 299px !important;
    }
    
	div#about-alex p.chef {
	    width: 100% !important;
	}	    		
	
}


/* Fix Images montagens */
@media only screen and (min-width:0 ) and (max-width: 999px) {

	h1.atividades {
	    float: none!important;
	    width: 100%!important;
	}


	div#about-alex p.atividades {
	    width: 90% !important;
	    text-align: center!important;
	}
	

	div#about-alex p.vida {
	    width: 200px !important;
	    text-align: center!important;
	}
	
	div#block2 div.block2_vida {
	    top: 12px !important;
	}	
	
	div#block2 div.block2_vida h1.vida_title {
	    width: 205px !important;
	    text-align: center!important;
	}
	

	.texto_faixa p {
	    padding: 0!important;
	    width: 90% !important;
	}		
}

/* Fix Images montagens */
@media only screen and (min-width:0 ) and (max-width: 972px) {
	
	div#block2 div.block2_vida h1.vida_title {
    	width: 262px !important;
	}
	
	div#about-alex p.vida {
	    width: 261px !important;
	}	
}

/* Fix Images montagens  titulo VIDA*/
@media only screen and (min-width:0 ) and (max-width: 930px) {
	

	div#about-alex p.vida {
	    width: 186px !important;
	}
	
	div#block2 div.block2_vida h1.vida_title {
	    width: 185px !important;
	}	
}

/* Fix Images montagens*/
@media only screen and (min-width:0 ) and (max-width: 831px) {
	div#block3 div.images-block3{
		top:-80px!important;
		left: -5px!important;
	}
}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 799px) {

	div.ativadades div.image {
	    float: left;
	    margin: 1%;
	    width: 31%;
	}
	

}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 768px) {

	div.ativadades {
	    margin-top: 0!important;
	    margin-bottom: 117px!important;
	}
	

}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 1042px) {
	
	div#about-alex p.devolta {
    	 top: 48% !important;
    	left: 61%!important;
    	width: 176px!important;
	}
	
	div#block3 {
	    height: 597px !important;
	}	
}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 994px) {
	
	div#about-alex p.devolta {
    	 top: 39% !important;
	}
	
}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 852px) {
	
	div#about-alex p.devolta {
    	 top: 30% !important;
	}
	
}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 697px) {
	div#about-alex p.devolta {
    	 top: 29% !important;
	}
	
	div#block3 {
	    height: 404px !important;
	}	
}

/* Fix Images montagens Atividade*/
@media only screen and (min-width:0 ) and (max-width: 642px) {
	div#block2 div.block2_vida,div#block2 div.block2_vida h1.vida_title,div#about-alex p.vida {
	    width: 100%!important;
	}
	
	div#about-alex p.vida {
	    position:static!important;
	    top: 0!important;
	}	
	
	div#block2 div.block2_vida{
		left: 0 !important;	
	}
	
		
	div#about-alex div.images-block3,div#about-alex div.images-block2 {
	    display:none!important;
	}	

	div#block3 {
	    height: auto !important;
	}
	
	div#block2 {
	    height: auto !important;
	    margin-top: 71px!important;
	}
	
	div#about-alex div#block3 p.devolta {
		position:relative!important;
		left:0!important;
		top:0!important;
		width: 100%!important;
		margin-top: 150px!important;
		text-align: center!important;
	}
	
	div#about-alex p.chef {
	    width: 100% !important;
	}	
	
	div#about-alex div#block4{
		display:block!important;
	}
	
	
}

/* fix Espaço Vida */
@media only screen and (min-width:0 ) and (max-width: 401px) {
	div#block2 {
	    min-height: 200px!important;
	}
	
	div.texto_faixa h1{
		width: 100%!important;
		text-align: center!important;
		margin: 0!important;
		padding: 0!important;
	}
	
}

/* fix tablet página alex */
@media only screen and (min-width:0 ) and (max-width: 1006px) {
	div#about-alex p.devolta {
	    left: 65% !important;
	    top: 48% !important;
	    width: 348px !important;
	}
	

	.texto_outros {
	    margin-top: 187px!important;
	}	
	
}

/* fix tablet página alex */
@media only screen and (min-width:0 ) and (max-width: 750px) {
	
	div#about-alex p.devolta {
	    left: 63% !important;
	    top: 11% !important;
	    width: 243px !important;
	}
	
	img.images-alex{
		max-width: 62% !important;
	}	
	
}

